#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.11
id: hledger-lib-1.11-A5EcJIlnkMl8jbyuIJYo1Q
key: hledger-lib-1.11-A5EcJIlnkMl8jbyuIJYo1Q
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: bda2111be14127006f17cc879d0c60b7
exposed: True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.Commodity Hledger.Data.Dates
    Hledger.Data.Journal Hledger.Data.Ledger Hledger.Data.MarketPrice
    Hledger.Data.Period Hledger.Data.PeriodicTransaction
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.TransactionModifier
    Hledger.Data.Types Hledger.Query Hledger.Read Hledger.Read.Common
    Hledger.Read.CsvReader Hledger.Read.JournalReader
    Hledger.Read.TimeclockReader Hledger.Read.TimedotReader
    Hledger.Reports Hledger.Reports.BalanceHistoryReport
    Hledger.Reports.BalanceReport Hledger.Reports.BudgetReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.ReportTypes Hledger.Reports.TransactionsReports
    Hledger.Utils Hledger.Utils.Color Hledger.Utils.Debug
    Hledger.Utils.Parse Hledger.Utils.Regex Hledger.Utils.String
    Hledger.Utils.Test Hledger.Utils.Text Hledger.Utils.Tree
    Hledger.Utils.UTF8IOCompat Text.Tabular.AsciiWide
hidden-modules: Text.Megaparsec.Custom Paths_hledger_lib
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-lib-1.11
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-lib-1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/hledger-lib-1.11
hs-libraries: HShledger-lib-1.11-A5EcJIlnkMl8jbyuIJYo1Q
depends:
    Decimal-0.5.1-AEk5U4SGKjOJXNrXf8gDFZ
    Glob-0.9.3-Cjgy1gBQGreBHdDpbFbOC0
    ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6 array-0.5.2.0
    base-4.11.1.0 base-compat-batteries-0.10.1-WCGvrszQMi5lVlZEwDwjH
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST bytestring-0.10.8.2
    call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq
    cassava-0.5.1.0-3ZYXqaDZNjS5l91vSOMT9S
    cassava-megaparsec-1.0.0-GIwRN5OUeoUDXL3aDu4Up7
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p containers-0.5.11.0
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn deepseq-1.4.3.0
    directory-1.3.1.5 easytest-0.2-DAeYIYp7gTGHoZGwup5uEC
    extra-1.6.12-DHdLvf94bhcHifO5HapwCI filepath-1.4.2
    hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg
    megaparsec-6.5.0-EOdm02h4sdCFcHfmPoA6xU mtl-2.2.2
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu parsec-3.1.13.0
    parser-combinators-1.0.0-FkDIkMqlFRy3ywBA26Y9ci
    pretty-show-1.8.2-4CWdOLjOoVl3kwNutDWHFu
    regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 uglymemo-0.1.0.1-L9PTRXpxSIOFxxvyPl9dNx
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: Decimal-0.5.1-AEk5U4SGKjOJXNrXf8gDFZ=9d1e66b36db6001102eae0b510a6e4cf
             Glob-0.9.3-Cjgy1gBQGreBHdDpbFbOC0=d043ffba096c687ce6042e6fddfabca1
             ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6=892601395148dacdd997061542e42ef5
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-batteries-0.10.1-WCGvrszQMi5lVlZEwDwjH=07815019646ea0bea4cd7b128dd8d3a1
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=8d552888348fee8572239e3b4c882f4f
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq=842aa1f6a3dc6ac6e201dfeb465a9bd8
             cassava-0.5.1.0-3ZYXqaDZNjS5l91vSOMT9S=876f28b670e664f52a2f7983d1d55710
             cassava-megaparsec-1.0.0-GIwRN5OUeoUDXL3aDu4Up7=e6cc16412f501b4565c209caedaab47d
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             easytest-0.2-DAeYIYp7gTGHoZGwup5uEC=e4e05a96ca8a33823eb536e706e565cf
             extra-1.6.12-DHdLvf94bhcHifO5HapwCI=4ba0e30a3aeeec3b07ad382a2b554fd9
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg=064de8ddacfdc86a91d65bbec6437a86
             megaparsec-6.5.0-EOdm02h4sdCFcHfmPoA6xU=f15b63fc4d597deb03cc96e26ad0c981
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=bc059b0124ba79adaeef6204d1984335
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             parser-combinators-1.0.0-FkDIkMqlFRy3ywBA26Y9ci=ef2596da1199b6931b4ad98e4f5de95e
             pretty-show-1.8.2-4CWdOLjOoVl3kwNutDWHFu=55f8e5e5bf1c84b01bca8a3540d56842
             regex-tdfa-1.2.3.1-az1JL7mhmZBLFmoReK21K=5e8070c089035e31a54af0f52dd81fff
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=ea4c73c7e93df299ddc7c8e477e863d6
             tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY=60e37e424f769ddf753ab1cb80d23363
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             uglymemo-0.1.0.1-L9PTRXpxSIOFxxvyPl9dNx=4df606263fcaf6694600613b0076dbaf
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

